dateModified: 1769029265
elementSources:
  craft\elements\Asset:
    -
      defaultSort:
        - dateCreated
        - desc
      defaultViewMode: ''
      disabled: false
      key: 'volume:8ae79ca8-15a8-46e4-91c5-3eccea802ee7' # Location Images
      tableAttributes:
        - filename
        - size
        - dateModified
        - link
      type: native
    -
      defaultSort:
        - dateCreated
        - desc
      defaultViewMode: ''
      disabled: false
      key: 'volume:7b9c112b-8ef6-4649-a55d-01432a7fa533' # Location Files
      tableAttributes:
        - filename
        - size
        - dateModified
        - link
      type: native
    -
      key: 'volume:19c8484a-d355-4296-9e46-757d9d673a5b' # Legal Documents
      type: native
    -
      key: 'volume:2d194696-8755-440c-84b4-86aa817e2edc' # Team Images
      type: native
    -
      key: 'volume:24150b0d-5fb2-445d-96d5-60583c2adcae' # Article Images
      type: native
    -
      key: 'volume:9e9d35a0-4282-47e5-b4bd-17b167a746a7' # Award Images
      type: native
    -
      key: 'volume:26cf8547-50c3-47c9-b86a-32e1a7b2c146' # Global Images
      type: native
    -
      defaultSort:
        - dateCreated
        - desc
      defaultViewMode: ''
      disabled: false
      key: 'volume:55fa9cc9-badf-4600-8d51-e678ad9becf8' # Resumes
      tableAttributes:
        - filename
        - size
        - dateModified
        - link
      type: native
    -
      defaultSort:
        - dateCreated
        - desc
      defaultViewMode: ''
      disabled: false
      key: temp
      tableAttributes:
        - filename
        - size
        - dateModified
        - link
      type: native
  craft\elements\Entry:
    -
      defaultSort:
        - postDate
        - desc
      defaultViewMode: ''
      disabled: true
      key: '*'
      tableAttributes:
        - status
        - section
        - postDate
        - expiryDate
        - link
      type: native
    -
      heading: Websites
      key: 'heading:01ce6e3c-a500-4e91-9e12-ec212d76dd1d'
      type: heading
    -
      defaultSort:
        - title
        - asc
      defaultViewMode: ''
      disabled: false
      key: 'section:18ba8dad-e4b1-48f0-8ffa-542f478f87ae' # Locations
      tableAttributes:
        - 'field:9a6dcdb2-5c67-4f85-b4c9-d0d8ee74dc39' # Location Name
        - 'field:137a3fcf-0592-4113-8715-fd7e5a291e18' # Location Domain Name
        - 'field:97b7a37b-d105-4de1-88fa-d926557d70ad' # Location Type
        - link
        - 'field:f5153cf4-4a67-4ccb-b641-ca7afc4703d8' # Location Address
      type: native
    -
      heading: Content
      key: 'heading:5bd8309b-7636-47a4-902f-336ecfd7825c'
      type: heading
    -
      defaultSort:
        - structure
        - asc
      defaultViewMode: ''
      disabled: false
      key: 'section:3fadc618-9442-45c0-af44-10fde8f6a0db' # Amenities (Unused)
      tableAttributes:
        - 'field:20158055-b8b1-4e2a-bce5-439c39ff2639' # Amenity Description
        - status
      type: native
    -
      defaultSort:
        - structure
        - asc
      defaultViewMode: ''
      disabled: false
      key: 'section:51dad8d7-a530-45be-ad34-d6c3512d35ea' # Awards
      tableAttributes:
        - 'field:0aa28749-162c-4202-90e2-ef11ac6ca04b' # Award Image
        - status
      type: native
    -
      defaultSort:
        - structure
        - asc
      defaultViewMode: ''
      disabled: false
      key: 'section:d9c1e8cf-5131-47e5-a788-544636e9310c' # FAQ Sections
      tableAttributes:
        - status
      type: native
    -
      defaultSort:
        - structure
        - asc
      defaultViewMode: ''
      disabled: false
      key: 'section:8ac3564d-3011-43d8-b6c5-5d95f01cf844' # FAQ
      tableAttributes:
        - 'field:d6019b3e-841d-4f7a-a94e-ad2f6e91bef7' # FAQ Section
        - status
      type: native
    -
      key: 'section:ac400876-b015-45b7-af6e-824d47462c81' # Job Positions
      type: native
    -
      heading: Resources
      key: 'heading:9aab972e-e220-40a2-8adc-acbc033e0d08'
      type: heading
    -
      defaultSort:
        - postDate
        - desc
      defaultViewMode: ''
      disabled: false
      key: 'section:def96f72-2f27-4f70-9cfd-2015d7c81b26' # Resources
      tableAttributes:
        - 'field:1e96bc5e-27ff-49c1-8e54-6a07e2e1f983' # Article Thumbnail
        - 'field:e47153ae-f496-47ea-bd42-4cbe37c2eb4a' # Article Category
        - 'field:639c3b3d-645d-4707-bc83-b84415e31d4b' # Featured Article
        - status
        - postDate
        - link
      type: native
    -
      defaultSort:
        - structure
        - asc
      defaultViewMode: ''
      disabled: false
      key: 'section:a89fe614-b20b-4da6-89a4-aeaa99b16003' # Resources Categories
      tableAttributes:
        - status
      type: native
    -
      defaultSort:
        - structure
        - asc
      defaultViewMode: ''
      disabled: false
      key: 'section:35c8d955-1942-40c5-bb74-a49cfb451be2' # Resources Topics
      tableAttributes:
        - status
      type: native
    -
      heading: Services
      key: 'heading:e90fd9eb-8fda-4e43-ac55-9ed41022db57'
      type: heading
    -
      defaultSort:
        - structure
        - asc
      defaultViewMode: ''
      disabled: false
      key: 'section:268484a1-5b08-4919-b708-83d848af1f81' # Services
      tableAttributes:
        - status
        - postDate
        - expiryDate
        - link
      type: native
    -
      defaultSort:
        - structure
        - asc
      defaultViewMode: ''
      disabled: false
      key: 'section:125b64c8-3562-4408-be2f-a4938ac4d403' # Advanced Programs
      tableAttributes:
        - status
        - postDate
        - expiryDate
        - link
      type: native
    -
      key: 'section:6f5b79ab-3d7f-4d92-af86-78f65b61b547' # Clinical Capabilities
      type: native
  verbb\formie\elements\Submission:
    -
      defaultSort:
        - id
        - asc
      defaultViewMode: ''
      disabled: false
      key: '*'
      tableAttributes:
        - title
        - form
        - dateCreated
        - dateUpdated
        - spamReason
      type: native
    -
      heading: Forms
      key: 'heading:cbf71b73-f31a-43d6-a4d9-a1c024f65238'
      type: heading
    -
      key: 'form:3191'
      type: native
    -
      key: 'form:3190'
      type: native
    -
      key: 'form:3189'
      type: native
email:
  fromEmail: site@mycompletecare.com
  fromName: 'Complete Care'
  replyToEmail: null
  template: null
  transportSettings:
    messageStream: ''
    token: c0af504d-4b9d-42cd-830d-c40c56cee44f
  transportType: craftcms\postmark\Adapter
fs:
  Files:
    hasUrls: true
    name: Files
    settings:
      path: files
    type: craft\fs\Local
    url: /files
  images:
    hasUrls: true
    name: Images
    settings:
      path: assets
    type: craft\fs\Local
    url: /assets
  transforms:
    hasUrls: true
    name: Transforms
    settings:
      path: assets/transforms
    type: craft\fs\Local
    url: /assets/transforms
meta:
  __names__:
    0aa28749-162c-4202-90e2-ef11ac6ca04b: 'Award Image' # Award Image
    0aba578b-3825-4f53-9720-b1b8cf3b2d7f: 'Resources Category' # Resources Category
    0b07392c-7306-4c5c-8f75-c754cbd8570a: 'Service Category' # Service Category
    0b290b97-9097-4f60-83d4-8aa281cc9c30: Amenity # Amenity
    1e96bc5e-27ff-49c1-8e54-6a07e2e1f983: 'Article Thumbnail' # Article Thumbnail
    2a960a4d-50ea-4f6e-bf3f-b19e15ca0334: 'Location Employee Testimonials' # Location Employee Testimonials
    2b97fc7e-78df-4428-b0e6-6f391ec89c4b: 'Location Short Name' # Location Short Name
    2d2268d6-3791-484b-afb2-5ffb3ff2a757: 'Location LinkedIn' # Location LinkedIn
    2d194696-8755-440c-84b4-86aa817e2edc: 'Team Images' # Team Images
    3a618d1e-ee6f-4c89-8daf-12ca493c4d04: Simple # Simple
    3a602250-c9bf-4305-8c17-b0cbe4f7f78f: 'Legal Page Type' # Legal Page Type
    3d15e5d8-3e69-49ff-9038-80360faa9bc8: 'Clinical Capability' # Clinical Capability
    3daa4aa9-1aca-4974-a5ad-0fde1e23bf9e: 'FAQ Answer' # FAQ Answer
    3e660e99-6233-4c62-82ee-26f0c6429a64: 'Location Advanced Services Flyer' # Location Advanced Services Flyer
    3fadc618-9442-45c0-af44-10fde8f6a0db: 'Amenities (Unused)' # Amenities (Unused)
    4dcab8b8-46c4-4f47-854c-08a8b0189307: 'Location Administrator' # Location Administrator
    4f9a5cae-8ca8-4904-bcfb-f70d85a8d80a: 'Location Type Text' # Location Type Text
    5ac48f52-3dbf-4ded-a723-39c633a04530: 'Award Title' # Award Title
    05e9ea20-81f8-43a0-8dc8-e6563a706806: 'Legal PDF' # Legal PDF
    5e201645-89f8-4d44-b984-3fbd3a5aed69: 'Legal Documents' # Legal Documents
    6e432bdc-a0cb-468a-b5fa-846040505743: 'Service Icon' # Service Icon
    6eaab8ca-7afd-484a-9267-2223456a2bcf: 'Resources Topic' # Resources Topic
    6efb6d2f-80f1-48fc-8baf-4c99bd165756: 'Use Wisconsin Service Names' # Use Wisconsin Service Names
    6f5b79ab-3d7f-4d92-af86-78f65b61b547: 'Clinical Capabilities' # Clinical Capabilities
    7b9c112b-8ef6-4649-a55d-01432a7fa533: 'Location Files' # Location Files
    7bf4c91a-fca2-4610-b9b8-f328c88243bb: 'Team Member Email' # Team Member Email
    7df44d22-78f0-46d5-a339-609b6b574cff: 'Article Excerpt' # Article Excerpt
    7fd6b70b-8a4f-42d2-a422-93f31bcdfea9: 'Location Glassdoor' # Location Glassdoor
    8ac3564d-3011-43d8-b6c5-5d95f01cf844: FAQ # FAQ
    8ae79ca8-15a8-46e4-91c5-3eccea802ee7: 'Location Images' # Location Images
    8f7dc179-dcc1-4554-96b4-0517fdaeb6c0: 'Corporate Awards' # Corporate Awards
    9a6dcdb2-5c67-4f85-b4c9-d0d8ee74dc39: 'Location Name' # Location Name
    9b0fd5c1-6754-4af0-bd46-e541a03adbba: landscape # landscape
    9c718128-264d-4e5b-a02f-148932baf581: 'Location Legal Documents' # Location Legal Documents
    9cb07e22-70bc-4e39-a295-eeef089bb26f: 'Testimonial Quote' # Testimonial Quote
    9dd9ef46-c081-4e4f-97bf-94bcc70185a4: 'Legal Document' # Legal Document
    9e0a209f-7953-4701-bca1-219ccb2b5b03: 'Complete Care' # Complete Care
    9e9d35a0-4282-47e5-b4bd-17b167a746a7: 'Award Images' # Award Images
    18ba8dad-e4b1-48f0-8ffa-542f478f87ae: Locations # Locations
    18e76e52-34d7-4acf-9fb9-ee8c6712b255: 'Custom Service' # Custom Service
    19c8484a-d355-4296-9e46-757d9d673a5b: 'Legal Documents' # Legal Documents
    022a48d9-7274-4721-8b71-c04ae028d0c4: 'Article YouTube Video' # Article YouTube Video
    23a92ec7-9124-476a-909d-8e9953d34f5a: 'Location Facebook' # Location Facebook
    25f42247-f9f8-4f12-8119-6a4e68944f08: 'Legal Page Content' # Legal Page Content
    26cf8547-50c3-47c9-b86a-32e1a7b2c146: 'Global Images' # Global Images
    35c8d955-1942-40c5-bb74-a49cfb451be2: 'Resources Topics' # Resources Topics
    39a966c0-101d-4836-8da3-a91e5f6592b5: 'Amenities Set' # Amenities Set
    39bc62de-ab20-40a0-9545-3e393bf8428e: 'Service-Specific Amenities' # Service-Specific Amenities
    44bcd6e9-cc5f-4ae1-a494-863d4a76b8e7: 'Custom Amenities' # Custom Amenities
    48bfcdc5-762d-458e-a048-1d01444763d0: FAQ # FAQ
    51dad8d7-a530-45be-ad34-d6c3512d35ea: Awards # Awards
    55fa9cc9-badf-4600-8d51-e678ad9becf8: Resumes # Resumes
    63a3000b-a74b-4a62-bc67-ca63ae006d81: 'Hidden Services' # Hidden Services
    87cd5c25-abe6-43a8-8f3b-216fae829f0f: 'Amenity Name' # Amenity Name
    90a5627f-caa8-4026-8b42-272b1a2b1a2c: 'Location Awards' # Location Awards
    91f61779-d19c-4e22-8117-f914bf3c7473: 'Public Schema' # Public Schema
    97b7a37b-d105-4de1-88fa-d926557d70ad: 'Location Type' # Location Type
    125b64c8-3562-4408-be2f-a4938ac4d403: 'Advanced Programs' # Advanced Programs
    137a3fcf-0592-4113-8715-fd7e5a291e18: 'Location Domain Name' # Location Domain Name
    231aa49d-5a94-4f62-b3c3-a2960dc2e521: 'Location Home Hero Photo' # Location Home Hero Photo
    367def8e-f1e2-4c52-b9f6-83d303e31f1d: Service # Service
    445a738e-8bab-4a24-bf33-a7b11afceee3: Text # Text
    556a60b8-da46-4bec-b86a-cf59a70affb4: 'Corporate Instagram' # Corporate Instagram
    607b8ca1-0f1c-42af-bf7c-f050d35c17b3: Location # Location
    639c3b3d-645d-4707-bc83-b84415e31d4b: 'Featured Article' # Featured Article
    2230bd3c-440f-4bb0-9d65-8c5cd72213ce: 'Location Concierge' # Location Concierge
    3665d16e-62ff-4d9e-b4cd-ca647aa723a7: 'Article Content' # Article Content
    4441d9ef-981a-4f3c-ab1e-4fc9c9286394: 'Location Menu' # Location Menu
    7532f466-6a08-405c-920a-14b76b35b7f7: 'Team Member Title' # Team Member Title
    24150b0d-5fb2-445d-96d5-60583c2adcae: 'Article Images' # Article Images
    33655dbf-52f8-4da3-ba62-6d2c8da73c0e: 'Complete Care Form' # Complete Care Form
    59159ce5-4d9c-4f58-aec8-ec0a42e1cd9c: 'Location Video Tour Link' # Location Video Tour Link
    86162f2a-285b-4b57-bb3a-beb2d12808fd: 'Location Email' # Location Email
    173175f0-3b3d-4e57-aaef-a35c9250b89e: 'Location Apploi Script' # Location Apploi Script
    268484a1-5b08-4919-b708-83d848af1f81: Services # Services
    822258bf-5220-48d0-b98f-1c0f7d4d397c: 'Location Gallery' # Location Gallery
    20158055-b8b1-4e2a-bce5-439c39ff2639: 'Amenity Description' # Amenity Description
    61428653-7973-480d-a483-c67b0a2fb359: 'Campus Service Page' # Campus Service Page
    a025bb40-3b47-4bae-93cc-e54f3d76edb1: 'Location Services Offered' # Location Services Offered
    a2f5efb8-f292-4b00-96f2-bd879c5595cf: Article # Article
    a7a04a79-fefc-427c-abb4-01b16666f479: 'Article Topics' # Article Topics
    a8cbcdd5-860c-41d3-9ebc-8dd3ccd4f1fa: 'Location Phone Number' # Location Phone Number
    a89fe614-b20b-4da6-89a4-aeaa99b16003: 'Resources Categories' # Resources Categories
    a6756e8a-066a-4269-b680-7a33298ed4d1: Testimonial # Testimonial
    aa188040-a0cd-4a05-841f-95db57d3009b: 'Employee Testimonials' # Employee Testimonials
    ac2e66d3-984a-4e83-b29d-422f84e8c085: 'Corporate Site' # Corporate Site
    ac400876-b015-45b7-af6e-824d47462c81: 'Job Positions' # Job Positions
    b2ff1940-c6c8-4c71-a4ec-8863c5698811: New # New
    b19dc528-9b34-47e1-9984-82942fb110a7: 'Corporate LinkedIn' # Corporate LinkedIn
    b60e6197-d021-4c58-9909-6b00ba350db2: 'Location Clinical Capabilities' # Location Clinical Capabilities
    b98e4a52-3d3f-42b4-86fb-00585d3ebaf0: 'Complete Care' # Complete Care
    b7982a79-4592-4a92-bd37-7b8e817fc9ce: 'Location Admissions Director' # Location Admissions Director
    bb913d9b-86fc-4067-8491-d1e345343e2b: 'Sister Location' # Sister Location
    bbf5144a-81d6-4f1b-b7f5-a29402cf25bb: 'Custom Code in <head>' # Custom Code in <head>
    bf39c483-5dd6-4cf5-b808-b50b26952cff: 'Testimonial Source' # Testimonial Source
    c02b464e-3121-4f6c-8627-2ab46957f231: 'Location Brochure' # Location Brochure
    c9efd18d-8f53-4c93-b93e-1ec7069f9f69: 'Custom Services' # Custom Services
    c5628b2c-9a02-4bc4-bba0-65252ca02baf: 'Location Advanced Services' # Location Advanced Services
    c8230ab3-2ab6-41d2-b7b9-db680b3b22e1: 'Hidden Amenities' # Hidden Amenities
    c5860265-5a77-4586-9efe-e48789ae4680: 'Form Submission Recipients' # Form Submission Recipients
    ce93d5ce-c066-4f70-97d8-47fa8333e616: 'Corporate TikTok' # Corporate TikTok
    d9c1e8cf-5131-47e5-a788-544636e9310c: 'FAQ Sections' # FAQ Sections
    d38a2885-f528-4a29-a490-9e85e95b433c: 'Team Member Photo' # Team Member Photo
    d96b8905-9791-452d-9082-2b444ef58987: '"Our Comprehensive Care Services" Descriptions' # "Our Comprehensive Care Services" Descriptions
    d570c87b-f321-4f3f-a998-23ca5ecc795b: 'Team Member Name' # Team Member Name
    d6019b3e-841d-4f7a-a94e-ad2f6e91bef7: 'FAQ Section' # FAQ Section
    dec78b2b-1a45-4ace-9311-795453661ad7: 'Team Member' # Team Member
    def96f72-2f27-4f70-9cfd-2015d7c81b26: Resources # Resources
    e50b47d2-bda6-4802-8a46-59dadf5a2bfd: 'Location Floor Plan' # Location Floor Plan
    e72a0421-f260-4176-8544-d4a99ead3285: 'Corporate Facebook' # Corporate Facebook
    e82ae2c9-4040-4a91-bb2b-b76aecb4ca12: 'Location Activities Calendar' # Location Activities Calendar
    e624bbea-8448-421f-99d3-d475ef2fc15b: 'Job Position' # Job Position
    e7839bf3-348f-4558-9c54-8dee98ecc0d5: 'Custom Code in <body>' # Custom Code in <body>
    e47153ae-f496-47ea-bd42-4cbe37c2eb4a: 'Article Category' # Article Category
    e7728413-04f7-4590-aca9-17a60cb83c99: 'Location Client Testimonials' # Location Client Testimonials
    ec0ae23a-d94f-4ab6-a0bf-5485161eb658: Amenities # Amenities
    f5d44ee1-deeb-4d7e-958c-000da259131c: Award # Award
    f782dbee-0762-4322-b57e-041ca6f821cc: 'Location Amenities' # Location Amenities
    f5153cf4-4a67-4ccb-b641-ca7afc4703d8: 'Location Address' # Location Address
    fff3551c-5538-4f17-9e5f-338c3d9aeb2e: 'FAQ Section' # FAQ Section
plugins:
  ckeditor:
    edition: standard
    enabled: true
    schemaVersion: 3.0.0.0
  feed-me:
    edition: standard
    enabled: true
    schemaVersion: 5.14.0
  formie:
    edition: standard
    enabled: true
    licenseKey: 7LIOZ86NOUUIFYXNUGOSNZ4V
    schemaVersion: 3.4.12
    settings:
      ajaxTimeout: 10
      alertEmails: null
      captchas:
        __assoc__:
          -
            - akismet
            -
              __assoc__:
                -
                  - type
                  - verbb\formie\integrations\captchas\Akismet
                -
                  - enabled
                  - '0'
                -
                  - saveSpam
                  - true
                -
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - akismet
          -
            - captchaEu
            -
              __assoc__:
                -
                  - type
                  - verbb\formie\integrations\captchas\CaptchaEu
                -
                  - enabled
                  - '0'
                -
                  - saveSpam
                  - true
                -
                  - settings
                  -
                    __assoc__:
                      0:
                        - handle
                        - captchaEu
                      3:
                        - endPoint
                        - 'https://www.captcha.eu'
          -
            - cleantalk
            -
              __assoc__:
                -
                  - type
                  - verbb\formie\integrations\captchas\CleanTalk
                -
                  - enabled
                  - '0'
                -
                  - saveSpam
                  - true
                -
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - cleantalk
          -
            - turnstile
            -
              __assoc__:
                -
                  - type
                  - verbb\formie\integrations\captchas\Turnstile
                -
                  - enabled
                  - '0'
                -
                  - saveSpam
                  - true
                -
                  - settings
                  -
                    __assoc__:
                      0:
                        - handle
                        - turnstile
                      3:
                        - scriptLoadingMethod
                        - asyncDefer
                      4:
                        - theme
                        - auto
                      5:
                        - size
                        - normal
                      6:
                        - appearance
                        - always
          -
            - duplicate
            -
              __assoc__:
                -
                  - type
                  - verbb\formie\integrations\captchas\Duplicate
                -
                  - enabled
                  - '1'
                -
                  - saveSpam
                  - true
                -
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - duplicate
          -
            - friendlyCaptcha
            -
              __assoc__:
                -
                  - type
                  - verbb\formie\integrations\captchas\FriendlyCaptcha
                -
                  - enabled
                  - '0'
                -
                  - saveSpam
                  - true
                -
                  - settings
                  -
                    __assoc__:
                      0:
                        - handle
                        - friendlyCaptcha
                      3:
                        - language
                        - en
                      4:
                        - startMode
                        - none
          -
            - hcaptcha
            -
              __assoc__:
                -
                  - type
                  - verbb\formie\integrations\captchas\Hcaptcha
                -
                  - enabled
                  - '0'
                -
                  - saveSpam
                  - true
                -
                  - settings
                  -
                    __assoc__:
                      0:
                        - handle
                        - hcaptcha
                      3:
                        - size
                        - normal
                      4:
                        - theme
                        - light
                      5:
                        - language
                        - en
                      6:
                        - minScore
                        - 0.5
                      7:
                        - scriptLoadingMethod
                        - asyncDefer
          -
            - honeypot
            -
              __assoc__:
                -
                  - type
                  - verbb\formie\integrations\captchas\Honeypot
                -
                  - enabled
                  - '1'
                -
                  - saveSpam
                  - true
                -
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - honeypot
          -
            - javascript
            -
              __assoc__:
                -
                  - type
                  - verbb\formie\integrations\captchas\Javascript
                -
                  - enabled
                  - '1'
                -
                  - saveSpam
                  - true
                -
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - javascript
          -
            - OopSpam
            -
              __assoc__:
                -
                  - type
                  - verbb\formie\integrations\captchas\OopSpam
                -
                  - enabled
                  - '0'
                -
                  - saveSpam
                  - true
                -
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - OopSpam
          -
            - question
            -
              __assoc__:
                -
                  - type
                  - verbb\formie\integrations\captchas\Question
                -
                  - enabled
                  - '0'
                -
                  - saveSpam
                  - true
                -
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - question
          -
            - recaptcha
            -
              __assoc__:
                -
                  - type
                  - verbb\formie\integrations\captchas\Recaptcha
                -
                  - enabled
                  - '1'
                -
                  - saveSpam
                  - true
                -
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - recaptcha
                      -
                        - secretKey
                        - 6Lfv5RorAAAAAFTy6088yUxheS8uA-0Q96ES9xFi
                      -
                        - siteKey
                        - 6Lfv5RorAAAAAGSLChq5yAYHiLz-isngOlNUZ6zW
                      -
                        - type
                        - v3
                      -
                        - size
                        - normal
                      -
                        - theme
                        - light
                      -
                        - badge
                        - bottomright
                      -
                        - language
                        - en
                      -
                        - minScore
                        - 0.5
                      -
                        - scriptLoadingMethod
                        - asyncDefer
                      -
                        - enterpriseType
                        - score
      defaultDateDisplayType: calendar
      defaultDateTime: null
      defaultDateValueOption: ''
      defaultEmailTemplate: ''
      defaultExportFolder: '@storage/formie-export'
      defaultFileUploadVolume: ''
      defaultFormTemplate: completeCareForm
      defaultInstructionsPosition: verbb\formie\positions\AboveInput
      defaultLabelPosition: verbb\formie\positions\AboveInput
      defaultPage: forms
      emptyValuePlaceholder: 'No response.'
      enableBackSubmission: true
      enableCsrfValidationForGuests: true
      enableLargeFieldStorage: false
      enableUnloadWarning: true
      filterIntegrationMapping: true
      includeDraftElementUsage: false
      includeRevisionElementUsage: false
      maxIncompleteSubmissionAge: 30
      maxSentNotificationsAge: 30
      outputConsoleMessages: true
      pdfPaperOrientation: portrait
      pdfPaperSize: letter
      pluginName: Formie
      queuePriority: null
      saveSpam: true
      sendEmailAlerts: false
      sentNotifications: true
      setOnlyCurrentPagePayload: false
      spamBehaviour: showSuccess
      spamBehaviourMessage: ''
      spamEmailNotifications: false
      spamKeywords: ''
      spamLimit: 500
      submissionsBehaviour: all
      useCssLayers: false
      useQueueForIntegrations: true
      useQueueForNotifications: true
      validateCustomTemplates: true
  google-maps:
    edition: standard
    enabled: true
    licenseKey: U9PRLXN90J1EP9HE7VVCX6H7
    schemaVersion: 4.6.0
    settings:
      browserKey: AIzaSyCqme_8MGS5m1-nS8v9Eqlag3R3gAheKiQ
      enableJsLogging: true
      fieldControlSize: 27
      geolocationService: maxmind
      ipstackApiAccessKey: null
      maxmindLicenseKey: null
      maxmindService: null
      maxmindUserId: null
      minifyJsFiles: false
      serverKey: AIzaSyCuTokNa8DYzVmX5G55E-YUkr2eDHU5CGc
  phone-number:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  postmark:
    edition: standard
    enabled: true
    schemaVersion: 2.0.1
system:
  edition: solo
  live: true
  name: 'Complete Care'
  retryDuration: null
  schemaVersion: 5.8.0.3
  timeZone: America/New_York
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  require2fa: false
  requireEmailVerification: true
